<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('HEADING_TITLE', 'Napisz do nas');
define('NAVBAR_TITLE', 'Napisz do nas');
define('TEXT_SUCCESS', 'Twoja wiadomość została wysłana.');
define('EMAIL_SUBJECT', 'Wiadomość ' . STORE_NAME);
define('ENTRY_NAME', 'Imię i Nazwisko:');
define('ENTRY_EMAIL', 'Adres e-mail:');
define('ENTRY_ENQUIRY', 'Wiadomość:');
define('ENTRY_KOPIA','Kopia: ');
define('ENTRY_TEKST_KOPIA','Chcę otrzymać kopię wiadomości');
define('ENTRY_TEKST_MAIL','To jest kopia wiadomosci wyslana do: ');
define('ENTRY_TEKST_DO','Adresat wiadomości:');

define('ENTRY_ERROR_IMIE','Pole imię i nazwisko musi być wypełnione');
define('CONTACT_EMAIL_TEXT','Klient %s przesyła wiadomość !!');
define('CONTACT_EMAIL_TEXT_1','Treść wiadomości:');
?>